Bug 440905 - FTBFS bacula-2.0.3-13.fc9
FTBFS bacula-2.0.3-13.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bacula (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-04-04 13:11 EDT by FTBFS
Modified: 2008-08-28 12:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-28 12:03:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log.bz2 (6.64 KB, application/x-bzip2)
2008-04-04 13:12 EDT, FTBFS
no flags Details
build.log.bz2 (21.88 KB, application/x-bzip2)
2008-04-04 13:12 EDT, FTBFS
no flags Details
root.log.bz2 (6.67 KB, application/x-bzip2)
2008-04-04 13:12 EDT, FTBFS
no flags Details
build.log.bz2 (21.82 KB, application/x-bzip2)
2008-04-04 13:12 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-04-04 13:11:58 EDT
bacula-2.0.3-13.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-04-04 13:12:02 EDT
Created attachment 301150 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 13:12:04 EDT
Created attachment 301151 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 13:12:06 EDT
Created attachment 301152 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 13:12:08 EDT
Created attachment 301153 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:51:52 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Jon Ciesla 2008-08-28 12:03:11 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.